﻿body
{
margin: 0;
padding: 0;
border: 0;
background-color: rgba(2, 0, 74,1);
align-items:center;
} 

#page
{
    border: thin solid black;
    background-color: rgba(235, 235, 235,.95);
    width:1024px;
    margin-left:auto;
    margin-right:auto;
}

.container
{
    max-width: 1026px;
    margin: 0 auto;
}

#content 
{
    margin-top:5px;
    padding: 5px;
	clear: both;
}

#icmenu 
{
    clear: both;
    position:relative;
    z-index:50;
}

#slider 
{
    clear:both;

}

#header 
{
	clear: both;
    	height:152px;
}

#login 
{
    width:500px;
    background-color:#b4b4b4;
    margin-left:auto;
    margin-right:auto;
    border :thin solid black;
    border-radius:10px;
}

#login p
{
    color:red;
    font-weight:bold;
    font-size:14px;
    text-align:center;
}

#prodheader
{
    width:1024px;
    height:65px;
    padding:20px;
    background-color:#efae20;
    border :thin solid black;
    font-size:45px;
    font-weight:bold;
    text-align:center;
    color:black;
}

.register 
{
    margin-top:5px;
    padding: 5px;
	clear: both;
    font-family:'Arial Narrow', 'Nimbus Sans L', sans-serif;
    font-size:16px;
}

.register table 
{
    border-collapse:collapse;
    border-spacing:0;
}

.register td
{
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    padding-right:3px;
}

.glowing-border {
    border: 2px solid red;
}

.events 
{
    margin-top:5px;
    padding: 5px;
	clear: both;
    font-family:'Arial Narrow', 'Nimbus Sans L', sans-serif;
    font-size:16px;
}

.events table 
{
    border-collapse:collapse;
    border-spacing:0;
}


.events td
{
    vertical-align:middle;
    height:40px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    padding-right:3px;
    border-bottom: 1px solid gray;
    
}

.events th
{
    vertical-align:bottom;
    text-align:left;
    font-weight:bold;
    height:20px;
    padding-bottom:2px;
    padding-left:3px;
    padding-right:3px;
    border-bottom: 3px solid gray;
}

.front_post{
    padding-left:10px;
    padding-right:10px;
}

.embed_left {
    width:45%;
    float:left;
    padding:0 30px 0 10px;
    margin:0 0 20px 0;
}
.embed_right {
    width:45%;
    float:right;
    padding:0 10px 0 30px;
    margin:0 0 20px 0;
}

.footer
{
    font-size:12px;
    clear:both;
    text-align:center;
    
    padding:10px 0 10px 0;
    border-top-width:thin;
    border-top-style:solid;
    border-top-color:black;
    background-color:white;
}

.statebutton 
{
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}
.statebutton:hover 
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
.statebutton:active 
{
	position:relative;
	top:1px;
}

.supportheader
{
    width:100%;
    background-color:#d7d7d7;
    border :thin solid black;
    border-radius:3px;
    font-size:25px;
    font-weight:bold;
    text-align:center;
}

.supporttile
{
    width:100%;
    background-color:#d7d7d7;
    border :thin solid black;
    border-radius:3px;
}

.hidden {display: none;}
.center {text-align: center;}
.overflow {overflow: hidden;}

*.normal {font-weight: normal;}
*.bold {font-weight: bold;}
*.italic {font-style: italic;}

